package com.szpg.db.dao;

import com.szpg.db.data.PgMaintance;

import java.util.List;

public interface PgMaintanceDao {

    public void addMaintanceRecord(List<PgMaintance> pgMaintanceList);

    public String findLastRecordTime();

}
